Discussion on ALLIANSY - Responsive One-Slide WordPress Theme

103 comments found

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi. I have problems with page options. I can’t change my page template. I choose contact template but it doesn’t effect.

Can you help me with that

pego

Hi gade008,

which wp version are you using? Is the site online so that it can be checked?

Best regards,

pego

Default-user

I’M Using 3.7.1. Site is online yeah but i have fix the error. i delete some php files and its okey.

Default-user

sorry php codes :)

pego

Hi,

we will check for the newer version and release an update as well.

Best regards,

pego

  • Bought between 50 and 99 items
  • Has been a member for 2-3 years

I am having the same issue with the Blog template what was the fix you used?

pego

Hi,

what kind of issues are you having?

Best regards,

pego

Default-user

When I choose the BLOG as a page template and save changes the changes will not commit and when you return to the page nothing is selected.

pego

Hi,

can you open a support ticket at http://pego-design.com/support/ and add an access to your site so that we can check this for you?

Best regards,

pego

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

“I am having the same issue with the Blog template what was the fix you used?”

Was the problem solved? I like the template but I see no update since 12 March 13.

pego

Hi,

can you be more specific about the issue that you have?

Best regards,

pego

pego

Hi,

can you be more specific about the issue that you have?

Best regards,

pego

pego

Hi,

can you be more specific about the issue that you have?

Best regards,

pego

Default-user

I saw users complaining about this issue and I wanted to know if it was solved. See the above comments

pego

Not sure which issue is similar to yours, can you just tell us what your issue is?

Default-user

I think what I am trying to say is that your theme is not ready for the last Wordpress version because it uses old javascript library version. Am I right ?

pego

HI,

no we haven’t yet tested it for the latest Wp. Once we do so, we always add it to the compatible list.

Best regards,

pego

Default-user

When do you plan to upgrade this template? I want to buy it but since is not updated I won’t risk with it.

pego

HI,

sorry, we don’t yet have the release date. For now it will work with no issues on the supported versions.

Best regards,

pego

Default-user

Ok. I will buy this template when it is compatible with the latest WP. Wil keep an eye on it.

pego

HI,

you may also drop us an email and we can send you an email once this is done.

Best regards,

pego

Default-user

Sure. It is tio.trom@gmail.com . I really want to buy this template so please, do that update :) Thanks!

Default-user
teoretic Purchased

I bought the theme though. I really needed it. I send you some messages for support if you can please answer them. Cheers

pego
pego Author

HI,

we replied to your email. Do provide a temp admin access there, since the site is under Maintance mode and cant be visible.

Best regards,

pego

Default-user
teoretic Purchased

Hi. I provided that 2 days ago. I am waiting for your response.

pego
pego Author

HI,

we just replied to your email, since the page is blank. Do reply there.

Best regards,

pego

by
by
by
by
by
by